html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

*, *::after, *::before {
  -webkit-box-sizing: inherit;
  box-sizing: inherit; }

body {
  -webkit-font-smoothing: antialiased;
  background-color: white;
  color: #333;
  font-family: "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-size: 1em;
  line-height: 1.5; }

h1, h2, h3, h4, h5, h6 {
  font-family: "myriad-pro-condensed", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  line-height: 1.25em;
  margin: 0;
  text-rendering: optimizeLegibility; }

h1 {
  font-size: 3em; }

h2 {
  font-size: 2.5em; }

h3 {
  font-size: 2em; }

h4 {
  font-size: 1.75em; }

h5 {
  font-size: 1.5em; }

h6 {
  font-size: 1em; }

p {
  margin: 0 0 0.75em; }

a {
  -webkit-transition: color 0.1s linear;
  -moz-transition: color 0.1s linear;
  -o-transition: color 0.1s linear;
  transition: color 0.1s linear;
  color: #376fbd;
  text-decoration: none; }
  a:hover {
    color: #264c82; }
  a:active, a:focus {
    color: #264c82;
    outline: none; }

hr {
  border-bottom: 1px solid #ddd;
  border-left: none;
  border-right: none;
  border-top: none;
  margin: 1.5em 0; }

img {
  margin: 0;
  max-width: 100%; }

blockquote {
  border-left: 2px solid #ddd;
  margin: 1.5em 0;
  padding-left: 0.75em; }

cite {
  color: #737373;
  font-style: italic; }
  cite:before {
    content: '\2014 \00A0'; }

body {
  background-color: black; }

.amp {
  display: inline-block;
  font-family: "adobe-caslon-pro";
  font-size: .8em !important;
  font-style: italic;
  margin-left: -.1em;
  margin-right: .05em; }

.center {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  display: table;
  height: 100%;
  width: 100%; }
  .center .centered {
    display: table-cell;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    width: 100%; }

#breadcrumb {
  display: none; }

#content ul li {
  margin-bottom: .5em; }

#content .grouper .h2 {
  font-family: "myriad-pro-condensed";
  font-size: 2.5em;
  line-height: 1em;
  margin: 0;
  padding: 0; }

#content .grouper .event-feed {
  float: left;
  margin: 1em 0 0 !important;
  padding: 0 0 .75em !important;
  position: relative;
  text-align: center;
  width: 100% !important; }
  #content .grouper .event-feed.empty {
    display: none !important; }
  #content .grouper .event-feed h2 {
    background-color: white;
    background-image: -webkit-linear-gradient(-540deg, white 0, #eaeeed 100%);
    background-image: -webkit-gradient(linear,right top, left top,color-stop(0, white), to(#eaeeed));
    background-image: -webkit-linear-gradient(right,white 0, #eaeeed 100%);
    background-image: -o-linear-gradient(right,white 0, #eaeeed 100%);
    background-image: linear-gradient(270deg,white 0, #eaeeed 100%);
    border-left: 3px solid #d15d0a;
    color: #d15d0a;
    display: block;
    font-family: "myriad-pro-condensed";
    font-size: 1.25em;
    line-height: 1em;
    padding: .375em .5em .5em;
    position: relative;
    text-align: left; }
  #content .grouper .event-feed .calendar {
    display: block;
    float: none;
    font-size: .875em;
    line-height: 1.25em;
    overflow: hidden;
    text-align: left; }

#content .grouper > .clearfix {
  display: none; }

#content .grouper.two-two-two .link-list.position-1, #content .grouper.two-two-two .link-list.position-3, #content .grouper.two-two-two .link-list.position-5 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 48.82117%;
  padding-right: 0; }
  #content .grouper.two-two-two .link-list.position-1:last-child, #content .grouper.two-two-two .link-list.position-3:last-child, #content .grouper.two-two-two .link-list.position-5:last-child {
    margin-right: 0; }

#content .grouper.two-two-two .link-list.position-2, #content .grouper.two-two-two .link-list.position-4, #content .grouper.two-two-two .link-list.position-6 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 48.82117%;
  margin-right: 0; }
  #content .grouper.two-two-two .link-list.position-2:last-child, #content .grouper.two-two-two .link-list.position-4:last-child, #content .grouper.two-two-two .link-list.position-6:last-child {
    margin-right: 0; }

#content .grouper.two-two-two .link-list.position-3, #content .grouper.two-two-two .link-list.position-4, #content .grouper.two-two-two .link-list.position-5, #content .grouper.two-two-two .link-list.position-6 {
  margin-top: 1em; }

@media screen and (max-width: 60em) {
  #content .grouper.two-two-two .link-list.position-1, #content .grouper.two-two-two .link-list.position-2, #content .grouper.two-two-two .link-list.position-3, #content .grouper.two-two-two .link-list.position-4, #content .grouper.two-two-two .link-list.position-5, #content .grouper.two-two-two .link-list.position-6 {
    padding: 0 !important;
    width: 100% !important; }
  #content .grouper.two-two-two .link-list.position-2, #content .grouper.two-two-two .link-list.position-3, #content .grouper.two-two-two .link-list.position-4, #content .grouper.two-two-two .link-list.position-5, #content .grouper.two-two-two .link-list.position-6 {
    margin-top: 1.5em !important; } }

#content .grouper.two-two-two .link-list > div {
  min-height: 220px; }

#fa-header {
  position: relative; }
  #fa-header img {
    display: block;
    max-width: 100%;
    position: relative;
    width: 100%; }

#fa-header + .header {
  display: none !important; }

#fa-header ~ #section-menu {
  margin-top: 1em; }
  @media screen and (min-width: 62em) {
    #fa-header ~ #section-menu + #section-navigation.horizontal {
      margin-top: 1px !important; } }

@media screen and (min-width: 62em) {
  #section-navigation.horizontal .first-level {
    background-color: #3581a5 !important; }
    #section-navigation.horizontal .first-level li {
      width: 10% !important; }
      #section-navigation.horizontal .first-level li:not(:last-child) {
        border-right: 1px solid white; }
      #section-navigation.horizontal .first-level li#top-level-parent {
        background-color: rgba(255, 255, 255, 0.125); } }
